
div.search-tab-contents{
	background-color: #f4f4f4;
}
.container .conditions-item__ttl{
	width: 780px;
	font-size: 24px;
	font-weight: bold;
	line-height: 132%;
	margin-bottom: 12px;
}
.container p.conditions-item__txt{
	width: 780px;
	font-size: 12px;
	font-weight: bold;
	line-height: 160%;
	color: #adadad;
	margin-bottom: 24px;
}
.search-conditions-inner nav .list-menu{
	width: auto!important;
    height: 42px;
    border: 1px solid #efefef;
	border-radius: 4px;
	position: relative;
/*	overflow: hidden;*/
}
.search-conditions-inner nav .list-menu .list-menu__item{
	position: static;
	flex: 3;
	width: auto;
}
.search-conditions-inner nav .list-menu .list-menu__item.list-menu__item--active p.list-menu__inner{
	color: #333;
}
.search-conditions-inner nav .list-menu .list-menu__inner{
	font-size: 14px;
	color: #666;
	line-height: 42px;
	position: relative;
}
.search-conditions-inner nav .list-menu .list-menu__inner .area-count__icon{
	font-size: 10px;
    font-weight: bold;
    color: #fff;
    width: 16px;
    height: 16px;
    background-color: #A57E49;
    border-radius: 50%;
    text-align: center;
	line-height: 16px;
    margin-left: 5px;
	display: inline-block;
/*
    position: absolute;
    top: calc(50% - 8px);
*/
}
.search-conditions-inner nav .list-menu .list-menu__item:last-child{
	margin-right: 0;
	flex: none;
}
.search-conditions-inner nav .list-menu .list-menu__item:last-child .list-menu__inner{
	border-radius: 0 4px 4px 0;
	padding: 0 48px 0 20px;
}
.search-conditions-inner nav .list-menu .list-menu__item--active .list-menu__inner .icon-arrow-down{
	transform: rotateX(180deg);
}
.search-conditions-inner nav .list-menu .list-menu__inner .icon-arrow-down{
	position: absolute;
    right: 14px;
    top: calc(50% - 7px);
    color: #ADADAD;
}
.search-conditions-inner div.list-menu__box{
	top: 42px;
	left: -1px !important;
    background-color: #FFF;
    border-radius: 8px;
    border: 1px solid #efefef;
}
.tab-inner-search-wrap .list-menu__box{
	width: 781px;
}
.search-conditions-inner div.list-menu__box ul.list-menu-area{
	margin-top: 8px;
}
.list-menu__other .list-menu__item--other{
    margin-right: 10px;
	position: relative;
	height: 100%;
}
.list-menu__other .list-menu__item--other.list-menu__item--active .list-menu__inner{
	background-color: #666;
}
.list-menu__other .list-menu__item--other.list-menu__item--active p.list-menu__inner .icon-filter{
	color: #fff;
}
.select-kodawari-btn .list-menu__item div.list-menu__box--wide{
	top: 50px;
	border-radius: 8px;
	width: 780px;
}
.list-menu__other .sort-menu.list-menu__item--other .icon-arrows-v{
	position: absolute;
    right: 16px;
    top: calc(50% - 7px);
    color: #8f8f8f;
    pointer-events: none;
}
.list-menu__other .select-btn--other li.select-btn__item--active{
	background-color: #666;
}
.list-menu__other .select-btn--other li.select-btn__item--active .select-btn__text{
	color: #fff;
}
.list-menu__other .list-menu__item--other p.list-menu__inner{
	padding: 0;
	width: 40px;
	height: 40px;
}
.list-menu__other .list-menu__item--other p.list-menu__inner .kodawari-count__icon{
	position: absolute;
    top: -2px;
    right: -2px;
    font-size: 10px;
    font-weight: bold;
    color: #fff;
    width: 16px;
    height: 16px;
    background-color: #A57E49;
    border-radius: 50%;
    text-align: center;
    line-height: 16px;
}
.list-menu__other .list-menu__item--other #sort-menu-item{
	height: 100%;
    width: auto;
    padding: 0 36px 0 16px;
    border-radius: 22px;
    color: #8f8f8f;
	font-size: 14px;
    font-weight: bold;
	outline: none;
	cursor: pointer;
	background-color: #fff;
}
.list-menu__other .list-menu__item--other p.list-menu__inner:after{
	content: none;
}
.list-menu__other .list-menu__item--other p.list-menu__inner .icon-filter{
	font-size: 20px;
	line-height: 40px;
}

/*繧ｨ�?�?繧｢�?｢�??ｼ�????�?�?*/
.list-menu__box--wide{
	width: 1020px;
}
.list-menu-close{
	padding: 12px 12px 0;
}
.list-menu-close a .text-link__text{
	color: #adadad;
	font-weight: normal;
}
.list-menu-big-area{
	margin-top: 0;
	margin-bottom: 20px;
}
.select-area__input{
    line-height: 40px;
    width: 311px;
    color: #333;
	font-size: 14px;
}
.select-area__inner:after{
	height: 40px;
	line-height: 40px;
	font-weight: normal;
}
.select-area__input--txt{
	font-size: 14px;
}
.select-area__input{
	padding: 0;
	position: relative;
}
.select-area__input--select{
	cursor: pointer;
    font-size: 14px;
    font-weight: 700;
    color: #333;
    border-radius: 4px;
    background-color: #f4f4f4;
	height: 40px;
    line-height: 40px;
    width: 311px;
    text-align: left;
    position: relative;
    box-sizing: border-box;
    padding: 0 16px;
	display: block;
	outline: none;
	border: none;
}
.select-area__input .icon-arrow-down{
	position: absolute;
	top: calc(50% - 7px);
	right: 12px;
	color: #adadad;
	pointer-events: none;
	z-index: 10;
}
ul.list-menu-area{
	width: auto;
	display: flex;
	padding: 0;
	border-top: 1px solid #f4f4f4;
	align-items: flex-start;
}
ul.list-menu-area div.list-menu-area-wrapper{
	margin-left: -1px;
}
ul.list-menu-area div.list-menu-area-wrapper:last-child li.list-area__item{
	border-right: none;
}
ul.list-menu-area li.list-area__item{
	width: 33.33%;
    height: auto;
    line-height: 132%;
    border-bottom: 1px solid #f4f4f4;
	border-right: 1px solid #f4f4f4;
	border-left: 1px solid #f4f4f4;
	font-size: 14px;
	color: #666;
	font-weight: bold;
    align-items: center;
	box-sizing: border-box;
    break-inside: avoid;
    display: flex;
    flex-wrap: wrap;
	position: relative;
}
ul.list-menu-area li.list-area__item.selecterChecked {
	width: 100%;
	border-bottom: none;
}

ul.list-menu-area li.list-area__item.selecterChecked:before {
    content: "";
    width: 0;
    height: 40px;
    position: absolute;
    top: 0px;
    left: calc(33.33% - 2px);
    border-left: solid 1px #f4f4f4;
}

ul.list-menu-area li.list-area__item.selecterChecked:after {
    content: "";
    width: 66.67%;
    height: 0;
    position: absolute;
    top: 40px;
    left: 33.33%;
	border-top: solid 1px #f4f4f4;
}

ul.list-menu-area li.list-area__item.selecterChecked ul.area-inner {
    width: 100%;
    height: auto;
    border-bottom: solid 1px #f4f4f4;
}

ul.list-menu-area li.list-area__item.selecterChecked ul.area-inner li {
    border: none;
}

ul.list-menu-area li.list-area__item .link-bar__checkbox{
	position: absolute;
    top: 11px;
}
ul.list-menu-area .area-inner li.area-inner__item .link-bar__checkbox{
	position: inherit;
}
/*
ul.list-menu-area li.list-area__item:nth-child(3n){

}
*/
ul.list-menu-area li.list-area__item:hover{
	color: #666;
}
li.list-area__item--active{
	color: #666;
}
ul.list-menu-area li.list-area__item label.link-bar__text{
	flex: 1 1 auto;
	height: 40px;
    line-height: 40px;
	padding-left: 46px;
	padding-right: 20px;
	cursor: pointer;
}
ul.list-menu-area li.list-area__item label.link-bar__text.active_label:hover{
	background-color: #f4f4f4;
}
ul.list-menu-area .area-inner li.area-inner__item label{
	padding-left: 0;
}
ul.list-menu-area .link-bar__checkbox{
    width: 16px;
    height: 16px;
	margin-right: 10px;
    background-color: #f4f4f4;
    border: 1px solid #DDD;
	border-radius: 3px;
	outline: none;
	cursor: pointer;
	margin-left: 20px;
}
ul.list-menu-area .link-bar__checkbox:checked{
	background-color: #A57E49;
}
ul.list-menu-area .link-bar__checkbox:disabled{
	background-color: #DDD;
}
ul.list-menu-area .list-area__item span{
	color: #adadad;
}
div.list-menu-search a.btn{
	height: 44px;
	font-size: 14px;
}
div.list-menu-search input[type="button"]:last-child{
	height: 44px;
	font-size: 14px;
	width: 480px;
}
ul.list-menu-area .area-inner{
	height: 0;
    transition: .3s;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

ul.list-menu-area .area-inner li.area-inner__item{
	width: 33.33%;
	height: 41px;
    line-height: 132%;
	font-size: 14px;
	color: #666;
	font-weight: bold;
    align-items: center;
	flex-wrap: wrap;
	padding: 0;
	box-sizing: border-box;
	border-top: 1px solid #f4f4f4;
	break-inside: avoid;
    display: flex;
}
ul.list-menu-area .area-inner li.area-inner__item .link-bar__checkbox{
	margin-left: 32px;
}

/*?????�ｮ??��?�?ｼ�????�?�?*/
.search-conditions-inner div.list-menu-price-wrap{
	width: 780px;
    left: -392px;
}
div.list-menu-price-inner{
	display: flex;
	padding: 8px 20px 0;
}
p.list-menu-price__ttl{
	font-size: 16px;
	color: #333;
	margin-bottom: 20px;
}
div.list-menu-price-inner div.list-menu-price{
	width: calc(100% / 2);
	padding: 0;
	float: none;
	border-left: none;
	position: relative;
}
div.list-menu-price-inner div.list-menu-price:first-child{
	margin-right: 20px;
}
div.list-menu-price-inner div.list-menu-price select{
	width: 100%;
    height: 44px;
    padding: 0 12px;
    background-color: #f4f4f4;
    border-radius: 4px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
	outline: none;
	cursor: pointer;
}
div.list-menu-price-inner div.list-menu-price span.icon-arrow-down{
    position: absolute;
    top: 62%;
    right: 12px;
    color: #adadad;
    pointer-events: none;
    font-size: 20px;
}
.btn__inner{
	font-size: 14px;
}
div.list-menu-search div.btn{
	height: 44px;
}
.list-menu-search .btn:first-child{
	width: 480px;
	margin-right: 20px;
}
.list-menu-search--price .btn{
    width: 480px;
    height: 44px;
    font-size: 14px;
}
div.list-menu-search input[type="submit"]:last-child{
	height: 44px;
	font-size: 14px;
	width: 480px;
}


/*�?･�???���?�??????�?ｼ�????�?�?*/
.list-condition-wrapper{
	display: flex;
	margin: 0 20px;
}
.list-condition-wrapper div.list-condition-contents{
	width: calc(100% / 2);
	margin: 0;
	position: relative;
}
.list-condition-wrapper div.list-condition-contents select{
	width: 100%;
    height: 44px;
    padding: 0 12px;
    background-color: #f4f4f4;
    border-radius: 4px;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    outline: none;
    cursor: pointer;
}
.list-condition-wrapper div.list-condition-contents:first-child{
	margin-right: 20px;
}
.list-condition-wrapper div.list-condition-contents .icon-arrow-down{
	position: absolute;
    top: calc(50% - 7px);
    right: 12px;
    color: #adadad;
    pointer-events: none;
    font-size: 20px;
}

/*縺�????�繧�?�?�?｢�??ｼ�????�?�?*/
div.list-menu__item--other div.list-menu__box p.kodawari_ttl{
	float: left;
    margin: 20px 20px 24px;
    font-size: 20px;
    font-weight: bold;
    color: #333;
}
div.list-menu__box .list-menu-check{
	padding: 0;
}
div.list-menu__box .list-menu-check table{
	width: 780px;
}
div.list-menu__box .list-menu-check table tr{
	border-top: 1px solid #f4f4f4;
}
.list-menu-check-box__item.list-menu-check-box__ttl{
	font-weight: 700;
    color: #333;
	margin-bottom: 0;
	padding: 12px 20px;
}
.list-menu-check-box{
	margin-bottom: 0;
}
.list-menu-check-box__item{
	    line-height: 132%;
    font-size: 14px;
    color: #666;
    font-weight: bold;
    border-bottom: 1px solid #f4f4f4;
    border-left: 1px solid #f4f4f4;
}
.checkbox-wrap{
	margin-bottom: 0;
	align-items: center;
}
.checkbox__input{
    width: 16px;
    height: 16px;
	background-color: #f4f4f4;
	border: 1px solid #DDD;
	margin-right: 10px;
    position: absolute;
    margin-left: 20px;
}

.modal-favorite-check .checkbox__input {
    position: inherit;
}

.checkbox__input:checked{
	background-color: #A57E49;
}
.checkbox__input:checked:after{
	display: none;
}
.list-menu-check table td{
	padding-left: 0;
}
.list-menu-check-box__item .checkbox__label{
	width: auto;
	flex: 1;
    padding: 12px 20px 12px 46px;
}
.list-menu-check-box__item .checkbox__label .count{
	color: #adadad;
}
.checkbox__label{
	font-size: 14px;
}
.list-menu-check-box__item .checkbox__label:hover{
	font-weight: bold;
	background-color: #f4f4f4;
}

i.toolChip {
	display: none;
    box-sizing: border-box;
    position: absolute;
    width: 130px;
    height: 32px;
    top: -40px;
    left: -47px;
    font-size: 12px;
	font-style: normal;
    background: #fff;
    color: #adadad;
    border-radius: 8px;
    padding: 8px 10px;
    line-height: 132%;
    filter: drop-shadow(0 2px 4px #00000020);
}

i.toolChip:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-top: solid 16px #fff;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    left: 60px;
}

.list-menu__other .list-menu__item--other > p.list-menu__inner.select-btn__text:hover > i.toolChip {
    display: block;
}

.select-kodawari-btn.list-menu__other {
	margin-bottom: 0;
}

.select-kodawari-btn .select-btn--other {
	flex-wrap: wrap;
}

.select-kodawari-btn .select-btn--other > li {
	margin-bottom: 10px;
}

li.select-btn__item {
    height: auto;
    padding: 0;
}

li.select-btn__item:last-child {
    margin-right: 0;
}

li.select-btn__item a {
    padding: 5px 16px 11px 16px;
    position: relative;
    top: -3px;
}

.select-kodawari-btn .select-btn--other .select-btn__item .select-btn__inner-text {
    line-height: 20px;
    display: inline-block;
	vertical-align: middle;
}

ul.list-menu-area li.list-area__item.no_count_selecter input,
li.list-menu-check-box__item.no_count_selecter input {
	background-color: #ddd;
	border-color: #ddd;
}

ul.list-menu-area .area-inner li.area-inner__item.no_count_selecter label,
ul.list-menu-area li.list-area__item.no_count_selecter label,
ul.list-menu-area .area-inner li.area-inner__item.no_count_selecter label span,
ul.list-menu-area li.list-area__item.no_count_selecter label span,
li.list-menu-check-box__item.no_count_selecter label.checkbox__label,
li.list-menu-check-box__item.no_count_selecter label.checkbox__label span {
	color: #ddd;
}

.modal-search__calendar .modal-search-inner .cond-calendar tbody td.emp {
	background-color: transparent;
	color: #fff;
  }
  
  .modal-search__calendar .modal-search-inner .cond-calendar tbody td.dsb {
	background-color: #f2f2f2;
	color: #cacaca;
  }
  
  .modal-search__calendar .modal-search-inner .cond-calendar tbody td.dsb {
	background-color: #f2f2f2;
	color: #cacaca;
  }
  
  .modal-search__calendar .modal-search-inner .cond-calendar tbody td.bsat {
	color: #004da8;
  }
  
  .modal-search__calendar .modal-search-inner .cond-calendar tbody td.bsun {
	color: #e03e07;
  }

  .modal-search__calendar .modal-search-inner .cond-calendar tbody td.act {
	  color: #fff;
  }

input.btn.btn--high.js-select-search.unsearchable {
	background: #ccc;
}

.pager__item a.pager__item__inner {
    cursor: pointer;
}

.list-search-result {
	display: none;
}

.list-search-result.show {
	display: block;
}

p.calendar-phase {
    font-size: initial;
    text-align: left;
    margin: 5px 5px 20px 20px;
}

.list-search-result__inner {
	margin-top: 10px;
	margin-bottom: 10px;
}

.list-top {
    padding-bottom: 10px;
}

.list-menu-check-box__item.no_count_selecter .checkbox__label:hover {
    background: inherit;
}
